<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>ZGZFo81et0+oW+hfuqZlvqJ5laxcOKRTt6od/hSR8G4=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">OxOIqfQvhRPHWKU2fNHsKVh7IDzEoH6bV8QLOkFU6/fqVmDyOCLu0LDH2NVLpPdpj0HG7m1r86Um
ejaeiTfv1zHB9fuDkrk33aU183Q9c8hTYX0Wy0UR2/Z7fiBBIEPC2j9Qoa8G2KDuC4kXtKsDlQ87
A+LSUfwTbuY4C63KblMZ1eNVBWVzpXS9ppU0ftb3HTEeRCLrn45YQut+shZpPD0n8UlgfNdHOSKd
THufZEX4C52hG4HNquWHrP/uYLqBezaLaiGWl4mzCyhWm7NBznduJf+4SsubmhkJajoRQt5ogrCJ
B6G3mYkyBvRnMbAsvdMuWVsdayyEuNIP8sTfcA==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDJjCCAg6gAwIBAgIbLTdkYTQ3YzUyOjE3MmZmYWY0NjE4Oi03ZmVkMA0GCSqGSIb3DQEBBQUA
MD0xCzAJBgNVBAYTAkNOMQ8wDQYDVQQKEwZSYXN0YXIxDzANBgNVBAsTBlJhc3RhcjEMMAoGA1UE
AxMDSGNoMB4XDTIwMDYyODEwNDcyN1oXDTQ1MDYyOTEwNDcyN1owPTELMAkGA1UEBhMCQ04xDzAN
BgNVBAoTBlJhc3RhcjEPMA0GA1UECxMGUmFzdGFyMQwwCgYDVQQDEwNIY2gwggEiMA0GCSqGSIb3
DQEBAQUAA4IBDwAwggEKAoIBAQClKVo05ZMz4QHGB0NI8UbNd6KOXgDgYbhnHUamp205d1NRwiFL
sanUW3ILIth1I94iU9STFHwV7tFWKDja8ciCmNaX9MmcaD4w1230UZcb2+lDmZa2r1yeGkKEaoZp
07XmHJG+iJFRZx+gRdCiooH8BDxZ0WaTSstcHN00BDRju5yL4MDit0KSF/jHN7Xsjsllz0NG/Qqw
AUajGy7ETu1tQso1XfnvJmr8ApET/pTUhqssGNs+W+zNHKEQsw30+K0K6kVNx45xPXpNdT/33JkK
eIzBkqHBpyIBvBuIn4LjEtoBL3og2L5Fds5Ambq9c2URsRj5i6oAX72dToppV7WzAgMBAAGjFzAV
MBMGA1UdJQQMMAoGCCsGAQUFBwMDMA0GCSqGSIb3DQEBBQUAA4IBAQCkODR7HbDs7mK3OYCVEUos
KlqzCmHLa4pea9rd+w3Rg16WZ17Saf/7eEhvUFkuU3Ed3uBRNV/XuTU33xl+wav51cbqFOkEXR7p
E52tjryXq12yADc4oi3gDPXAde/0kveoZlaYVaD+Aq/PrH4jzr622A735dg+EjN9k55MXwMhzDR3
uFvDfiQxAHPhVnX90UvBFE36yHYANym+KQOqoeoM4hkVXjIk9vT3P40zMsdaACZWIPo3fbnG6NSz
WehaZnX2FyzOXqGs8MqeiqfU1WIytlaTSMS+GVcY9CrfhTn4wEIY9zsO/flMiIhKTQsMgVIJuuK4
HsFixlhB/ox0yg9Z</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>5rpHbm03WYalHqyViMIxJW1wLN4zwdyB37OdCIz9+V8=</DigestValue></Reference><Reference URI="assets/icon/128.ico"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>V9z/+LOuIGLsVd4Xnl2vksN784YgLh9axm5HoHQmhTk=</DigestValue></Reference><Reference URI="assets/icon/128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>x2JXQg31sm0amgIk7UV//N6a48MRrz7Wl1iE3kajDkU=</DigestValue></Reference><Reference URI="assets/icon/16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wT4CrSuEZAm3Z7UmPrfsI0AGZ8lely9KON2euJS6X2s=</DigestValue></Reference><Reference URI="assets/icon/32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>LjlOVyo+BgSlJsXIBLYyBErUVBvWNqYnUxwNVl9s04g=</DigestValue></Reference><Reference URI="assets/icon/48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>H2P5a1TaS1eZp5AR26fZRfdmlmRLpJIigCOvWwPCpyI=</DigestValue></Reference><Reference URI="config/Config.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>rX1I5fWCRXF98Ee5Uc/RENyI03nFOcUC+ECue7mCXoc=</DigestValue></Reference><Reference URI="config/init.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>elJKHqXJjrL4v3o3YBZ4az4iUHKCgltWTjWXiwz6kjE=</DigestValue></Reference><Reference URI="DragonMiniClient.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>WdKoBlh39W8mIai91cSZx0Dzbaz2zNBImeSySJwiIcQ=</DigestValue></Reference><Reference URI="src.rar"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>QsYYEoIn+7blMIh6puPE+enJrccKzryFEByBUfEj6CI=</DigestValue></Reference><Reference URI="UI/Debug.zip"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>i74ebrdZO3CYi7TOZUDlOvV3BG+xg8CwbpuDU7IbiP4=</DigestValue></Reference><Reference URI="UI/Debug@res.zip"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ruBmLurAOp828ylXzEaFPjKkPUPtrGxSmiCOgUfqPYY=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
